Quantcast

Jump to content

» «
Photo

Help~Game Crashed when I install asiloader(v2.9.1)

3 replies to this topic
Yoha
  • Yoha

    GTAV Moder

  • Members
  • Joined: 18 May 2006
  • China

#1

Posted 4 weeks ago Edited by Yoha, 4 weeks ago.

[Solved]

Hey guys:

 

I got a problem that my game will crash when I install openiv.asi in OpenIV (v2.9.1).

 

My game is steam version, and totally clean files, no mods, no script, even scripts folder doesn't exist.

And my game version is: gta5.exe: 1.0.1290.1,  gta5launcher.exe: 1.0.1290.2. which is the latest version.

 

I also run steam check to verify all game files, and they are ok.

I can play story mode and online mode, no errors.

 

Then I uninstall Openiv and reinstall the latest version of Openiv, which is 2.9.1.

Then I install those 3 main plugins: asiloader, openiv.asi, opencamera.

 

Then, I run game in steam, when it shows 3 stars (sometimes 2 or 5), game crashed.

Note, I haven't install scripthookv or scripthoovdotnet.

There are only 3 plugins from openiv in my game folder.

 

Then, I run OpenIV, and uninstall openiv.asi, didn't uninstall asiloader.asi or opencamera.

Now, my game can run, no errors.

I can also play online, no errors.

 

 

So, does anybody know how to fix this problem?

Thank you~

Big regards~


Yoha
  • Yoha

    GTAV Moder

  • Members
  • Joined: 18 May 2006
  • China

#2

Posted 4 weeks ago

Update: I found the problem is because of the OpenIV.asi, not asiloader or opencamera.

 

I guess we can only to wait OpenIVteam.


Yoha
  • Yoha

    GTAV Moder

  • Members
  • Joined: 18 May 2006
  • China

#3

Posted 4 weeks ago Edited by Yoha, 4 weeks ago.

2nd Update:

My friend just found a solution.

 

We need change the language of game to Tradition Chinese in steam.

Then I can install OpenIV.asi and run game.

 

Before, I use Simple Chinese which is the new language come with the latest DLC.

 

My guess is because this language is new and the code is different, so OpenIV can not recoginze it.

That's why OpenIV.asi can not been installed.

 

Everything is ok now, after I change Simple Chinese to Tradition Chinese in steam.

I can install mod, edit rpf files, and run game no errors.


OpenIV Team
  • OpenIV Team

    OpenIV Lives

  • Members
  • Joined: 26 Jun 2017
  • None

#4

Posted 3 weeks ago

It will be fixed in next version.





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users